:root {
    --my-color: #0071BD;
}

body {
    background-color: #f8f9fa;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card {
    max-width: 600px;
    width: 95%;
    padding: 2.3rem;
    border-radius: 0.5rem;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

.card2 {
    max-width: 600px;
    width: 95%;
    padding: 1.5rem;
    border-radius: 0.5rem;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

.logo {
    width: 220px;
    height: auto;
    margin-bottom: 1rem;
}

.primary{
    color: var(--my-color) !important;
}

.btn-primary{
    background: var(--my-color) !important;
    border-color: var(--my-color) !important;
}

.text-opacity {
  color: rgba(0, 0, 0, 0.7); 
}

.no-seleccion {
  user-select: none;               /* Estándar */
  -webkit-user-select: none;       /* Chrome, Safari */
  -moz-user-select: none;          /* Firefox */
  -ms-user-select: none;           /* Internet Explorer */
}

.error-check {
  outline: 2px solid rgba(252, 68, 68, 0.965); /* Margen rojo */
  outline-offset: 2px;
}

.titulo-div {
    background-color: #d1e5ee;
    color: rgba(0, 0, 0, 0.2); 
    opacity: 0.5;
}

.notyf__toast {
    top: 50% !important;
    transform: translateY(-50%) !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    position: fixed !important;
}

.bg-contactos {
    background-color: #e8f1f6;
}

.label-subrayado {
    border: 3px dotted var(--my-color) !important;
    border-radius: 0.5rem;       /* esquinas redondeadas */
    display: inline-block;
}

.v-select {
  font-size: 0.875rem; /* como .form-control-sm */
}

.v-select .vs__dropdown-toggle {
  padding: 1;
  height: calc(1.8125rem + 2px); /* altura exacta de .form-control-sm */
  border-radius: 0.2rem;
  display: flex;
  align-items: center !important;
}

.vs__selected, .vs__selected-options {
  display: flex;
  align-items: center;
}

.vs__search {
  margin: 0 !important;
  padding: 0 !important;
}